<!DOCTYPE html>
<html>
<head>
    <!-- Site made with Mobirise Website Builder v4.6.7, https://mobirise.com -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="generator" content="Mobirise v4.6.7, mobirise.com">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
    <link rel="shortcut icon" href="assets/images/logo2.png" type="image/x-icon">
    <meta name="description" content="">
    <title>Home</title>
    <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
    <link rel="stylesheet" href="assets/tether/tether.min.css">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
    <link rel="stylesheet" href="assets/socicon/css/styles.css">
    <link rel="stylesheet" href="assets/dropdown/css/style.css">
    <link rel="stylesheet" href="assets/theme/css/style.css">
    <link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">


</head>
<body>


<section class="carousel slide cid-qQ9lj0vsBB" data-interval="false" id="slider1-k">


    <div class="full-screen">
        <div class="mbr-slider slide carousel" data-pause="true" data-keyboard="false" data-ride="carousel"
             data-interval="4000">
            <ol class="carousel-indicators">
                <li data-app-prevent-settings="" data-target="#slider1-k" data-slide-to="0"></li>
                <li data-app-prevent-settings="" data-target="#slider1-k" class=" active" data-slide-to="1"></li>
                <li data-app-prevent-settings="" data-target="#slider1-k" data-slide-to="2"></li>
                <li data-app-prevent-settings="" data-target="#slider1-k" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
                <div class="carousel-item slider-fullscreen-image" data-bg-video-slide="false"
                     style="background-image: url(assets/images/iran-538-2000x1331.jpg);">
                    <div class="container container-slide">
                        <div class="image_wrapper">
                            <div class="mbr-overlay"></div>
                            <img src="assets/images/iran-538-2000x1331.jpg">
                            <div class="carousel-caption justify-content-center">
                                <div class="col-10 align-left"><h2 class="mbr-fonts-style display-1">VIDEO SLIDE</h2>
                                    <p class="lead mbr-text mbr-fonts-style display-5">Slide with youtube video
                                        background and color overlay. Title and text are aligned to the left.</p></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider-fullscreen-image active" data-bg-video-slide="false"
                     style="background-image: url(assets/images/iran-573-2000x1488.jpg);">
                    <div class="container container-slide">
                        <div class="image_wrapper">
                            <div class="mbr-overlay"></div>
                            <img src="assets/images/iran-573-2000x1488.jpg">
                            <div class="carousel-caption justify-content-center">
                                <div class="col-10 align-left"><h2 class="mbr-fonts-style display-1">VIDEO SLIDE</h2>
                                    <p class="lead mbr-text mbr-fonts-style display-5">Slide with youtube video
                                        background and color overlay. Title and text are aligned to the left.</p></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider-fullscreen-image" data-bg-video-slide="false"
                     style="background-image: url(assets/images/iran-522-2000x1331.jpg);">
                    <div class="container container-slide">
                        <div class="image_wrapper">
                            <div class="mbr-overlay"></div>
                            <img src="assets/images/iran-522-2000x1331.jpg">
                            <div class="carousel-caption justify-content-center">
                                <div class="col-10 align-right"><h2 class="mbr-fonts-style display-1">IMAGE SLIDE</h2>
                                    <p class="lead mbr-text mbr-fonts-style display-5">Choose from the large selection
                                        of latest pre-made blocks - jumbotrons, hero images, parallax scrolling, video
                                        backgrounds, hamburger menu, sticky header and more.</p>
                                    <div class="mbr-section-btn" buttons="0"><a class="btn btn-info display-4"
                                                                                href="https://mobirise.com">FOR
                                        WINDOWS</a> <a class="btn  btn-white-outline display-4"
                                                       href="https://mobirise.com">FOR MAC</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider-fullscreen-image" data-bg-video-slide="false"
                     style="background-image: url(assets/images/iran-529-2000x1331.jpg);">
                    <div class="container container-slide">
                        <div class="image_wrapper">
                            <div class="mbr-overlay"></div>
                            <img src="assets/images/iran-529-2000x1331.jpg">
                            <div class="carousel-caption justify-content-center">
                                <div class="col-10 align-left"><h2 class="mbr-fonts-style display-1">VIDEO SLIDE</h2>
                                    <p class="lead mbr-text mbr-fonts-style display-5">Slide with youtube video
                                        background and color overlay. Title and text are aligned to the left.</p></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a data-app-prevent-settings="" class="carousel-control carousel-control-prev" role="button"
               data-slide="prev" href="#slider1-k"><span aria-hidden="true" class="mbri-left mbr-iconfont"></span><span
                    class="sr-only">Previous</span></a><a data-app-prevent-settings=""
                                                          class="carousel-control carousel-control-next" role="button"
                                                          data-slide="next" href="#slider1-k"><span aria-hidden="true"
                                                                                                    class="mbri-right mbr-iconfont"></span><span
                class="sr-only">Next</span></a></div>
    </div>

</section>

<section class="mbr-section info3 cid-qQ9mLOoxnI mbr-parallax-background" id="info3-q">


    <div class="container">
        <div class="row justify-content-center">
            <div class="media-container-column title col-12 col-md-10">
                <h2 class="align-left mbr-bold mbr-white pb-3 mbr-fonts-style display-2">
                    BACKGROUND IMAGE
                </h2>
                <h3 class="mbr-section-subtitle align-left mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    Shape your future web project with sharp design and refine coded functions
                </h3>
                <p class="mbr-text align-left mbr-white mbr-fonts-style  ">
                    Background image with solid color overlay and parallax effect. Develop fully responsive,
                    mobile-ready websites that look amazing on any devices and browsers
                </p>
                <div class="mbr-section-btn align-left py-4">
                    <a class="btn btn-primary display-4" href="https://mobirise.com">LEARN MORE</a>
                    <a class="btn btn-white-outline display-4" href="https://mobirise.com">LIVE DEMO</a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-qPS1wCLQdy" id="content4-e">


    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Article Title with Solid Background
                </h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">
                    Shape your future web project with sharp design and refine coded functions.
                </h3>

            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content9 cid-qPS1xia315" id="content9-f">


    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-5">
                Mobirise is one of the easiest website development tools available today. It also gives you the freedom
                to develop as many websites as you like given the fact that it is a desktop app.
            </div>
            <hr class="line" style="width: 25%;">
        </div>
    </div>
</section>

<section class="testimonials4 cid-qQ9o63GOUR mbr-parallax-background" id="testimonials4-r">


    <div class="container">
        <h2 class="pb-3 mbr-fonts-style mbr-white align-center display-2">
            WHAT OUR FANTASTIC USERS SAY
        </h2>
        <h3 class="mbr-section-subtitle mbr-light pb-3 mbr-fonts-style mbr-white align-center display-5">
            Click any text to edit or style it. Click blue "Gear" icon in the top right corner to hide/show images,
            titles and change the amount items or the block and cards background.
        </h3>
        <div class="col-md-10 testimonials-container">


            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face3.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text ">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Helen
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DESIGNER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials-item">
                <div class="user row">
                    <div class="col-lg-3 col-md-4">
                        <div class="user_image">
                            <img src="assets/images/face1.jpg">
                        </div>
                    </div>
                    <div class="testimonials-caption col-lg-9 col-md-8">
                        <div class="user_text">
                            <p class="mbr-fonts-style   ">
                                <em>"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nostrum, quos
                                    voluptas fugiat blanditiis, temporibus expedita cumque doloribus ea, officiis
                                    consequuntur repellat minus ad veritatis? Facere similique accusamus, accusantium
                                    sunt!"</em>
                            </p>
                        </div>
                        <div class="user_name mbr-bold mbr-fonts-style align-left pt-3  ">
                            Linda
                        </div>
                        <div class="user_desk mbr-light mbr-fonts-style align-left pt-2  ">
                            DEVELOPER
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="testimonials1 cid-qQ9oPmJiYb mbr-parallax-background" id="testimonials1-s">


    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 align-center">
                <h2 class="pb-3 mbr-fonts-style display-2">
                    WHAT OUR FANTASTIC USERS SAY
                </h2>
                <h3 class="mbr-section-subtitle mbr-light pb-3 mbr-fonts-style display-5">
                    This theme is based on Bootstrap 4 - most powerful mobile first framework
                </h3>
            </div>
        </div>
    </div>

    <div class="container pt-3 mt-2">
        <div class="media-container-row">
            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face1.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p>
                    </div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>

            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face2.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p>
                    </div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>

            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face3.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p>
                    </div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>

            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face2.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p>
                    </div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>

            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face2.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p>
                    </div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>

            <div class="mbr-testimonial p-3 align-center col-12 col-md-6 col-lg-4">
                <div class="panel-item p-3">
                    <div class="card-block">
                        <div class="testimonial-photo">
                            <img src="assets/images/face2.jpg">
                        </div>
                        <p class="mbr-text mbr-fonts-style  ">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, aspernatur,
                            voluptatibus, atque, tempore molestiae.
                        </p></div>
                    <div class="card-footer">
                        <div class="mbr-author-name mbr-bold mbr-fonts-style  ">
                            John Smith
                        </div>
                        <small class="mbr-author-desc mbr-italic mbr-light mbr-fonts-style  ">
                            Developer
                        </small>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-qPS1xXuK5K" id="content1-g">


    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 col-md-8 mbr-fonts-style  ">
                <strong> Make your own website in a few clicks!</strong> Mobirise helps you cut down development time by
                providing you with a flexible website editor with a drag and drop interface. Mobirise Website Builder
                creates responsive, retina and <em>mobile friendly websites</em> in a few clicks. Mobirise is one of the
                easiest website development tools <a href="https://mobirise.com/">available</a> today. It also gives you
                the freedom to develop as many websites as you like given the fact that it is a desktop app.
            </div>
        </div>
    </div>
</section>

<section class="cid-qQ9ptkU8mu" id="footer2-u">


    <div class="container">
        <div class="media-container-row content mbr-white">
            <div class="col-12 col-md-3 mbr-fonts-style  ">
                <p class="mbr-text">
                    <strong>Address</strong>
                    <br>
                    <br>1234 Street Name
                    <br>City, AA 99999
                    <br>
                    <br>
                    <br><strong>Contacts</strong>
                    <br>
                    <br>Email: support@mobirise.com
                    <br>Phone: +1 (0) 000 0000 001
                    <br>Fax: +1 (0) 000 0000 002
                </p>
            </div>
            <div class="col-12 col-md-3 mbr-fonts-style  ">
                <p class="mbr-text">
                    <strong>Links</strong>
                    <br>
                    <br><a class="text-primary" href="https://mobirise.com/">Website builder</a>
                    <br><a class="text-primary" href="https://mobirise.com/mobirise-free-win.zip">Download for
                    Windows</a>
                    <br><a class="text-primary" href="https: //mobirise.com/mobirise-free-mac.zip">Download for Mac</a>
                    <br>
                    <br><strong>Feedback</strong>
                    <br>
                    <br>Please send us your ideas, bug reports, suggestions! Any feedback would be appreciated.
                </p>
            </div>
            <div class="col-12 col-md-6">
                <div class="google-map">
                    <iframe frameborder="0" style="border:0"
                            src="https://www.google.com/maps/embed/v1/place?key=AIzaSyA0Dx_boXQiwvdz8sJHoYeZNVTdoWONYkU&amp;q=place_id:ChIJn6wOs6lZwokRLKy1iqRcoKw"
                            allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-sm-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-sm-6 copyright">
                    <p class="mbr-text mbr-fonts-style  ">
                        © Copyright 2017 Mobirise - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    <div class="social-list align-right">
                        <div class="soc-item">
                            <a href="https://twitter.com/mobirise" target="_blank">
                                <span class="socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                                <span class="socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.youtube.com/c/mobirise" target="_blank">
                                <span class="socicon-youtube socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://instagram.com/mobirise" target="_blank">
                                <span class="socicon-instagram socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                                <span class="socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.behance.net/Mobirise" target="_blank">
                                <span class="socicon-behance socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<script src="assets/web/assets/jquery/jquery.min.js"></script>
<script src="assets/popper/popper.min.js"></script>
<script src="assets/tether/tether.min.js"></script>
<script src="assets/bootstrap/js/bootstrap.min.js"></script>
<script src="assets/smoothscroll/smooth-scroll.js"></script>
<script src="assets/ytplayer/jquery.mb.ytplayer.min.js"></script>
<script src="assets/parallax/jarallax.min.js"></script>
<script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
<script src="assets/dropdown/js/script.min.js"></script>
<script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
<script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
<script src="assets/theme/js/script.js"></script>
<script src="assets/slidervideo/script.js"></script>


</body>
</html>